prefix=/media/0/kumatux.org-apps/imagemagick_6.6.4-0_jj_2010-09-07-165555_fremantle-scratchbox_armv71
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ImageMagick

Name: MagickWand
Version: 6.6.4
Description:  MagickWand - C API for ImageMagick
Requires: ImageMagick
Libs: -L${libdir} -lMagickWand -lMagickCore
Cflags: -I${includedir} 
